<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eH23WMz6RHiLBXBBjP50Pm:APA91bGQ4mJ49yY7-eMz9_-r2yGoaGkUXbGvPnZ-Ru0DOwbApw4S3Vn2eIqV1O72UpmKfyPZTkcLBLDPDk_ves_qmHtr9t_0RnQjWUEPeNgCKTGd4pi7CXE&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756407879288}</string>
</map>
